@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900);
@font-face {
	font-family: 'arsenalbold';
	src: url('../fonts/arsenal-bold.eot');
	src: url('../fonts/arsenal-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/arsenal-bold.woff') format('woff'), url('../fonts/arsenal-bold.ttf') format('truetype'), url('../fonts/arsenal-bold.svg#arsenalbold') format('svg');
}
body {
	background: repeat-x top #efefef;
	margin: 0;
	padding: 0;
	border-top: 1px solid #fff;
}
body, select, input, div {
	font-family: 'Roboto', sans-serif;
	color: #777;
	font-size: 14px;
	line-height: 18px;
}
img {
	border: none;
}
p.red::selection {
	background: #ffb7b7;
}
.group:after {
	content: "";
	display: table;
	clear: both;
}
a {
	outline: none;
	color: #6d9506;
	text-decoration: none;
}
a:hover {
	-webkit-transition: background 0.6s ease-in-out;
	-moz-transition: background 0.6s ease-in-out;
	-ms-transition: background 0.6s ease-in-out;
	-o-transition: background 0.6s ease-in-out;
	transition: background 0.6s ease-in-out;
	outline: none;
	text-decoration: underline;
}
.clear {
	clear: both;
	height: auto;
}
.wrapper {
	max-width: 1142px;
	width: 100%;
	margin: 0 auto;
}
header.headerbox {
	float: left;
	width: 100%;
	min-height: 125px;
}
.logo {
	float: left;
	width: 214px;
	height: 93px;
	margin: 12px 0 0 10px;
}
.logo a {
	display: block;
	width: 214px;
	height: 93px;
	background: url(../images/logo.png) no-repeat left top;
}
aside.toprt {
	float: right;
	font-size: 22px;
	color: #222;
	line-height: 22px;
	margin: 56px 20px 0 0;
}
aside.toprt img {
	margin: -4px 10px 0 0;
	vertical-align: middle;
}
.bannecon {
	float: left;
	width: 100%;
	background: url(../images/banner_image.jpg) no-repeat center top;
	background-size: cover;
	border-bottom: 1px solid #d4d4d4;
}
aside.banner {
	float: left;
	width: 100%;
	height: 359px;
}
figure.bannerimage {
	float: left;
	width: 25%;
	margin: 32px 0 0 7%;
}
figure.bannerimage img {
	width: 100%;
}
aside.banner aside.banner_innertxt {
	float: right;
	width: 59%;
	line-height: 30px;
	font-size: 24px;
	color: #777;
	margin: 88px 0 0;
}
aside.banner aside.banner_innertxt h1 {
	margin: 0px;
	padding: 0px;
	font-size: 80px;
	color: #f6c720;
	font-weight: normal;
	font-family: 'arsenalbold';
	line-height: 48px;
}
aside.banner aside.banner_innertxt h1 span {
	font-size: 34px;
	color: #333333;
}
aside.banner aside.banner_innertxt p {
	margin: 0 0 12px;
	padding: 0px;
}
aside.banner aside.banner_innertxt .btn1 {
	float: left;
	font-size: 20px;
}
aside.banner aside.banner_innertxt .btn1 a {
	padding: 12px 50px;
}
section.content {
	float: left;
	width: 100%;
	padding: 60px 0;
	background: url(../images/content_bg.jpg) no-repeat center bottom fixed;
}
article.box1 {
	float: left;
	width: 96%;
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	padding: 0 2%;
	margin: 0 0 30px;
}
article.box1 h3 {
	margin: 0 0 10px;
	padding: 0px;
	font-size: 26px;
	color: #333;
	line-height: 24px;
	font-weight: 500;
}
article.box1 p {
	margin: 0 0 10px;
	padding: 0px;
}
article.box1 p:last-child {
	margin: 0px;
}
section.productbox {
	float: left;
	width: 100%;
}
section.productbox aside.smallbox1 {
	float: left;
	width: 25.8%;
	border: 1px solid #d4d4d4;
	background: #fff;
	font-size: 12px;
	line-height: 16px;
	position: relative;
	margin: 0 2% 0 0;
	padding: 35px 3%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
section.productbox aside.smallbox1 figure.image2 {
	float: left;
	margin: 0 3% 0 0;
}
.style1 {
	display: block;
	font-size: 18px;
	color: #333;
	font-weight: 500;
	margin: 20px 0 8px;
}
section.productbox aside.smallbox1 p {
	margin: 0 0 8px;
	padding: 0px;
}
section.productbox aside.smallbox1 .btn1 {
	float: left;
	font-size: 14px;
	perspective: 1000;
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	position: relative;
	z-index: 1;
}
section.productbox aside.smallbox1 .btn1 a {
	padding: 7px 20px;
	transition: 0.6s;
	-moz-transition: 0.6s;
	-webkit-transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: relative;
}
section.productbox aside.smallbox1:last-child {
	margin: 0px;
}
section.productbox aside.smallbox1:before {
	content: '';
	position: absolute;
	border: #EFEFEF solid 4px;
	top: 4px;
	left: 4px;
	right: 4px;
	bottom: 4px;
	opacity: 0;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
section.productbox aside.smallbox1:hover:before {
	opacity: 1;
}
section.productbox aside.smallbox1:hover .btn1 a {
	-moz-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
footer.footerbox {
	float: left;
	width: 100%;
	color: #fff;
	line-height: 24px;
	font-size: 14px;
	text-align: center;
	padding: 20px 0;
	background: #90c704;
}
/*******PRODUCT PREVIEW***************/
section.subcontent {
	float: left;
	width: 100%;
	padding: 40px 0;
}
section.productbox aside.smallbox2 {
	float: left;
	width: 19.3%;
	border: 1px solid #d4d4d4;
	background: #fff;
	text-align: center;
	margin: 0 2% 25px 0;
	position: relative;
	padding: 30px 2%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
section.productbox aside.smallbox2 figure.image3 {
	float: left;
	width: 100%;
	min-height: 176px;
	margin: 0 0 15px;
}
section.productbox aside.smallbox2 p {
	margin: 0 0 8px;
	padding: 0px;
}
section.productbox aside.smallbox2 .btn1 {
	font-size: 14px;
	display: inline-block;
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	clear: both;
}
section.productbox aside.smallbox2 .btn1 a {
	padding: 7px 20px;
	transition: 0.6s;
	-moz-transition: 0.6s;
	-webkit-transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: relative;
}
section.productbox aside.smallbox2:nth-child(4n) {
	margin-right: 0px;
}
section.productbox aside.smallbox2:before {
	content: '';
	position: absolute;
	border: #EFEFEF solid 4px;
	top: 4px;
	left: 4px;
	right: 4px;
	bottom: 4px;
	opacity: 0;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
section.productbox aside.smallbox2:hover:before {
	opacity: 1;
}
section.productbox aside.smallbox2:hover .btn1 a {
	-moz-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
/*******PRODUCT DETAIL***************/
section.product_detailbox {
	float: left;
	width: 88%;
	padding: 0 6%;
}
aside.contentlt {
	float: left;
	width: 71%;
}
article.box2 {
	float: left;
	width: 94%;
	border: 1px solid #d4d4d4;
	background: #fff;
	padding: 40px 3% 30px;
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 20px;
}
article.box2 figure.image4 {
	float: left;
	margin: 0px;
}
article.box2 aside.textbox {
	float: right;
	width: 71%;
	font-size: 12px;
	line-height: 20px;
}
article.box2 h4 {
	margin: 0 0 15px;
	padding: 0px;
	font-size: 18px;
	color: #333;
	line-height: 16px;
	font-weight: 500;
}
article.box2 p {
	margin: 0 0 15px;
	padding: 0px;
}
article.box2 aside.textbox ul.list1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
article.box2 aside.textbox ul.list1 li {
	padding: 0 0 0 18px;
	background: url(../images/bullet.png) no-repeat left 8px;
}
aside.contentrt {
	float: right;
	width: 27%;
}
.sidebox1 {
	float: left;
	width: 90%;
	padding: 15px 5%;
	border: 1px solid #d4d4d4;
	background: #fff;
}
.sidebox1 h4 {
	margin: 0 0 20px;
	padding: 0 0 15px;
	font-size: 24px;
	color: #333;
	font-weight: 500;
	line-height: 22px;
	text-align: center;
	border-bottom: 1px solid #d4d4d4;
}
.sidebox1 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.sidebox1 ul li {
	margin: 0 0 20px;
	font-size: 12px;
	float: left;
	width: 100%;
	line-height: 14px;
}
.sidebox1 ul li figure.small_image {
	float: left;
	margin: 0 12px 0 0;
}
.style2 {
	font-size: 15px;
	color: #333;
	line-height: 30px;
}
.sidebox1 ul li:last-child {
	margin: 0px;
}
/*******CONTACT PAGE******************/
section.contactbox {
	float: left;
	width: 100%;
}
section.contactbox aside.contactlt {
	float: left;
	width: 48%;
	margin: 0 0 0 1%;
}
section.contactbox aside.contactlt ul.list1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
section.contactbox aside.contactlt ul.list1 li {
	padding: 0 0 0 5%;
	float: left;
	width: 95%;
	position: relative;
	border-left: 1px solid #d4d4d4;
	background: url(../images/contact_libg.png) repeat-x center center;
}
aside.box3 {
	float: right;
	width: 92%;
	border: 1px solid #d4d4d4;
	background: #fff;
	margin: 0 0 20px;
	padding: 20px 4%;
}
aside.box3 h4 {
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	font-size: 24px;
	color: #333;
	font-weight: normal;
}
section.contactbox aside.contactlt ul.list1 li.first, section.contactbox aside.contactlt ul.list1 li.last {
	border: none;
}
section.contactbox aside.contactlt ul.list1 li.first:before, section.contactbox aside.contactlt ul.list1 li.last:before {
	position: absolute;
	content: "";
	left: 0px;
	bottom: 0px;
	height: 50%;
	width: 1px;
	background: url(../images/contact_libg.png) repeat-y left top;
}
section.contactbox aside.contactlt ul.list1 li.last:before {
	bottom: inherit;
	top: 0px;
}
aside.box3 figure.image5 {
	float: left;
	margin: 0px;
	border: 1px solid #d2d4d5;
	background: #fbfbfb;
	text-align: center;
	padding: 15px 0;
	width: 83px;
}
aside.box3 .txtrt2 {
	float: right;
	width: 78%;
}
aside.box3 .txtrt2 h5 {
	margin: 0 0 10px;
	padding: 0px;
	font-size: 18px;
	color: #333;
	line-height: 18px;
	font-weight: 500;
}
aside.box3 .txtrt2 p {
	margin: 0 0 14px;
	padding: 0px;
}
aside.box3 .txtrt2 .btn1 {
	float: left;
	font-size: 16px;
}
aside.box3 .txtrt2 .btn1 a {
	padding: 8px 20px;
	border-radius: 2px;
	font-weight: normal;
	text-transform: inherit;
}
section.contactbox aside.contactrt {
	float: right;
	width: 46%;
	margin: 0 1.5% 0 0;
}
aside.box3 ul.list2 {
	list-style: none;
	margin: 15px 0 0;
	padding: 0px;
	float: left;
	width: 100%;
	border-top: 1px solid #d4d4d4;
}
aside.box3 ul.list2 li {
	border-bottom: 1px solid #efefef;
	padding: 10px 0 15px;
	color: #729e04;
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 24px;
}
aside.box3 ul.list2 li a {
	color: #fbba4e;
}
aside.box3 ul.list2 li span.innertxt {
	float: left;
	width: 88px;
	color: #333;
}
aside.box3 ul.list2 li figure.image6 {
	float: left;
	margin: 0 18px 0 0;
}
aside.box3 ul.list2 li:last-child {
	border: none;
}
aside.box3 .map {
	float: left;
	width: 100%;
	margin: 0 0 25px;
	border: 1px solid #d4d4d4;
}
aside.box3 .field1 {
	float: left;
	width: 96%;
	background: #fff;
	border: 1px solid #d9d9d9;
	height: 34px;
	font-size: 14px;
	line-height: 34px;
	outline: none;
	margin: 10px 0 0;
	padding: 0 2%;
}
aside.box3 .field2 {
	min-height: 74px;
	padding: 5px 2%;
}
aside.box3 .field3 {
	float: left;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	border: none;
	line-height: 16px;
	outline: none;
	border-radius: 3px;
	text-shadow: 0px 1px 2px #7dad03;
	background: #90c704;
	padding: 10px 40px;
	margin: 10px 0 0;
}
aside.box3 .field3:hover {
	background: #89b41c;
}
/*******SPECIAL COLORS***************/
.orange {
	color: #efa60b;
}
@media screen and (max-width: 800px) {
figure.bannerimage {
	width: 32%;
	margin: 32px 0 0 1%;
}
aside.banner aside.banner_innertxt {
	width: 62%;
}
section.content {
	padding: 20px 2%;
	width: 96%;
}
section.productbox aside.smallbox1 {
	width: 25.5%;
}
section.productbox aside.smallbox1 figure.image2 {
	width: 45%;
}
section.productbox aside.smallbox1 figure.image2 img {
	width: 100%;
}
.style1 {
	margin: 0 0 8px;
}
section.product_detailbox, section.productbox {
	width: 96%;
	padding: 0 2%;
}
article.box2 aside.textbox {
	width: 60%;
}
section.productbox aside.smallbox2 {
	width: 19%;
}
aside.box3 .txtrt2 {
	width: 69%;
}
}
@media screen and (max-width: 600px) {
figure.bannerimage {
	width: 35%;
	margin: 62px 0 0 1%;
}
aside.banner aside.banner_innertxt {
	width: 60%;
}
aside.banner aside.banner_innertxt h1 {
	font-size: 56px;
	line-height: 45px;
}
aside.banner aside.banner_innertxt h1 span {
	font-size: 26px;
}
aside.contentlt {
	width: 100%;
	margin: 0 0 10px;
}
aside.contentrt {
	width: 100%;
}
section.productbox aside.smallbox2 {
	width: 44%;
}
section.productbox aside.smallbox2:nth-child(2n) {
	margin-right: 0px;
}
section.contactbox aside.contactlt {
	width: 97%;
}
aside.box3 .txtrt2 {
	width: 77%;
}
section.contactbox aside.contactrt {
	width: 92%;
	margin: 0 2% 0 0;
}
}
@media screen and (max-width: 480px) {
.logo {
	float: none;
	margin: 12px auto;
}
aside.toprt {
	width: 100%;
	margin: 0px;
	text-align: center;
}
aside.banner {
	height: auto;
	padding: 30px 0;
}
figure.bannerimage {
	display: none;
}
aside.banner aside.banner_innertxt {
	width: 100%;
	text-align: center;
	margin: 0px;
}
aside.banner aside.banner_innertxt .btn1 {
	margin: 0 auto;
	float: none;
	clear: both;
	width: 146px;
}
aside.banner aside.banner_innertxt .btn1 a {
	padding: 12px 10px;
}
section.productbox aside.smallbox1 {
	width: 94%;
	margin: 0 0 10px;
}
section.productbox aside.smallbox1 figure.image2 {
	width: 35%;
}
article.box2 figure.image4 {
	width: 38%;
}
article.box2 figure.image4 img {
	width: 100%;
}
}
@media screen and (max-width: 320px) {
article.box2 figure.image4 {
	width: 100%;
	text-align: center;
}
article.box2 figure.image4 img {
	width: auto;
}
article.box2 aside.textbox {
	width: 100%;
}
aside.box3 figure.image5 {
	margin: 0 auto;
	float: none;
}
aside.box3 .txtrt2 {
	width: 100%;
	margin: 10px 0 0;
}
aside.box3 ul.list2 li {
	font-size: 13px;
}
}